--On Montag, 16. Mai 2005 13:58 Uhr -0400 Tim Peters <[EMAIL PROTECTED]> wrote:


IIUC, repairing this requires changing ZConfig.

For me this is not a release blocker.

If that problem remains, it would seem it make Zope 2.8 pretty much useless on Window. It would, however, pass Mark's test above <wink>.

Maybe nobody needs Zope 2.8 on Windows...otherwise someone would fix it *wink* :-)

Andreas



Attachment: pgptsXjX9n789.pgp
Description: PGP signature

_______________________________________________
Zope-Dev maillist  -  Zope-Dev@zope.org
http://mail.zope.org/mailman/listinfo/zope-dev
**  No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-announce
 http://mail.zope.org/mailman/listinfo/zope )

Reply via email to